## pimoroni-displayotron.zip

=== library/Makefile ===
module:
	-rm -rf build
	./setup.py install
